@charset "UTF-8";

* {
    margin: 0px;
    padding: 0px;
    font-family: Arial, Helvetica, sans-serif;
}
img {
    width: 100vw;
}
::-webkit-scrollbar {
    width: 0px;
    height: 0px;
}
a {
    color: white;
    font-weight: bolder;
    text-decoration: none;
    text-align: center;
    margin-top: -4px;
    padding: 20px;
    display: block;
    background-color: rgb(82, 82, 82);
}
a:hover {
    transition: 0.5s;
    background-color: darkgray;
    color: black;
}